<?php
class ClassForm {
  public function __construct(){}
  public function __destruct(){}
  
  public function cleanData($data, $allow_tags=""){
    $this->_data = $data;
    $this->_allowTags = $allow_tags;
    
    return htmlspecialchars(strip_tags($this->_data, $this->_allowTags));
  }
}
